dateModified: 1643652683
email:
  fromEmail: info@bumadesign.ch
  fromName: Bumadesign
  template: ''
  transportType: craft\mail\transportadapters\Sendmail
graphql:
  publicToken:
    enabled: false
    expiryDate: null
meta:
  __names__:
    6ada3f23-0f11-4f33-813f-448b8023e15c: 'Entwurf (Jahr)' # Entwurf (Jahr)
    7b6db99f-7e00-4bed-8eb5-db5b1758096a: Jahr # Jahr
    9ef6c978-ca67-4cc4-9282-2d31684bb839: 'Seite nicht gefunden' # Seite nicht gefunden
    37dc3af2-4835-4262-8a0c-b22ee11be49b: 'Buma Möbelklassiker' # Buma Möbelklassiker
    54bcd9da-ad38-4202-ba9e-e25362905411: 'Social Media' # Social Media
    71af1924-423a-457c-a2b3-e41b04449083: 'Seite wird gewartet' # Seite wird gewartet
    5573fa5d-907b-4353-98de-33a424ca20ff: Bumaexpo # Bumaexpo
    b4ff9e78-9e8e-42a6-8f44-e53a348e39c6: Meta # Meta
    b98f99a5-28da-45e8-bcd8-58777df657c3: Text # Text
    c8db2936-187e-4d04-96e3-de304cde07f6: Störer # Störer
    c5974529-bcbe-40c9-a07b-d86d368a1d36: Epoche # Epoche
    cd92369b-c782-413d-8389-57068f3ee5f2: Möbel # Möbel
    cff0334d-d5ad-4ce6-9a5b-1b8ff9978312: Bilder # Bilder
    f2b249f9-7dd0-451e-ac93-307dbbce8d86: Möbel # Möbel
plugins:
  contact-form:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      allowAttachments: ''
      prependSender: 'Mitteilung von'
      prependSubject: 'Neue Mitteilung von Bumaexpo'
      successFlashMessage: 'Ihre Nachricht wurde versendet.'
      toEmail: 'info@bumadesign.ch, s.a@outline4.ch'
  contact-form-honeypot:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      honeypotParam: bumAexpppooooo
  cp-css:
    enabled: '1'
    licenseKey: null
    schemaVersion: 2.0.0
    settings:
      additionalCss: "/* \r\n  moebel lightswitches so that they are on the same line \r\n*/\r\n#fields-cf_draft_switch-field, \r\n#fields-cf_sold_switch-field, \r\n#fields-cf_archive_switch-field, \r\n#fields-restaurationsobjekt-field, \r\n#fields-ausgefuehrte_arbeiten-field { width: calc(20% - 48px)!important; }\r\n\r\n#fields-cf_draft_switch-field .heading label, \r\n#fields-cf_sold_switch-field .heading label, \r\n#fields-cf_archive_switch-field .heading label, \r\n#fields-restaurationsobjekt-field .heading label, \r\n#fields-ausgefuehrte_arbeiten-field .heading label { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }\r\n\r\n\r\n\r\n\r\n/* \r\n  Style the headings for lightswitches in entries so they don't take up that much space\r\n*/\r\n[data-attribute=\"field:69\"], [data-attribute=\"field:70\"], [data-attribute=\"field:71\"], [data-attribute=\"field:74\"], [data-attribute=\"field:73\"], [data-attribute=\"field:54\"]  {\r\n\twidth:20px; max-width:20px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;\r\n}\r\n"
      cacheBusting: true
      cssFile: ''
  default-dashboard:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      override: '1'
      userDashboard: '1'
  expanded-singles:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  feed-me:
    edition: standard
    enabled: true
    schemaVersion: 4.4.0
  field-manager:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  focus-point:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.1
    settings: null
  imager:
    enabled: '1'
    licenseKey: null
    schemaVersion: 2.0.0
    settings: null
  mailchimp-subscribe:
    enabled: '1'
    licenseKey: null
    schemaVersion: 2.0.0
    settings:
      mcsubApikey: bb294128d9b1f111716b46422576aa32-us7
      mcsubDoubleOptIn: '1'
      mcsubListId: e1ac80176a
  minimee:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  np-edit-multiple-elements:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  preparse-field:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.5
    settings: null
  reasons:
    enabled: '1'
    licenseKey: null
    schemaVersion: '1.1'
    settings: null
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  searchit:
    edition: standard
    enabled: true
    licenseKey: 6AJNPAKM33FYBQ89IHM2QCWH
    schemaVersion: 1.0.4
  sequential-edit:
    edition: standard
    enabled: true
    licenseKey: 2FMY8SBYMGSJ7P6CU5HD0H39
    schemaVersion: 1.0.0
    settings:
      activeOnElementTypes:
        - craft\elements\Entry
  sprig:
    edition: standard
    enabled: true
    schemaVersion: 1.0.1
  sprout-fields:
    enabled: '1'
    licenseKey: null
    schemaVersion: 3.5.3
  sprout-notes:
    enabled: '1'
    licenseKey: null
    schemaVersion: 2.0.0
    settings: null
  super-table:
    enabled: '1'
    licenseKey: null
    schemaVersion: 2.2.1
    settings: null
  template-select:
    enabled: '1'
    licenseKey: null
    schemaVersion: 2.0.0
    settings: null
  video-embed:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  video-embedder:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
system:
  edition: pro
  live: true
  name: 'Buma Möbelklassiker'
  schemaVersion: 3.7.8
  timeZone: UTC
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: ''
  photoVolumeUid: null
  requireEmailVerification: true
